Information

Description
Package Description
Version
3.0.0
Project Url
http://www.aspnetboilerplate.com/
View on NuGet: http://www.nuget.org/packages/Abp.HangFire.AspNetCore

Dependencies

Here are the packages that version 3.0.0 of Abp.HangFire.AspNetCore depends on.

Abp : (3.0.0) Hangfire.AspNetCore : (1.6.16) System.Runtime : (4.3.0)

Authors

 

Installing with NuGet

PM> Install-Package Abp.HangFire.AspNetCore

Packages that Depend on Abp.HangFire.AspNetCore

No packages were found that depend on version 3.0.0.